input.bouton{
    height:2em;
    width:10em;
    font-size:120%;
    text-align:center;
}

input.bouton:hover{
    background-color:black;
    color:white;
}

div.banniere{
    display:flex;
    justify-content:space-evenly;
    gap:100px;
    border-bottom:5px solid;
}

img.banniere{
    height:150px;
    width:250px;
}

div.menu{
    border-bottom:1px solid;
    margin-top:0;
}

ul.liste_menu{
    list-style:none;
    display:flex;
    justify-content:center;

    margin-top:0;
    margin-bottom:0;
}

li.case{
    transition:0.3s;
    padding-left:35px;
    padding-right:35px;
    padding-top:15px;
    padding-bottom:15px;
    font-size:2em;
    color:black;
}

li.case:hover{
    background-color:black;
    color:white;
}

a.case{
    text-decoration:none;
}

li.case_actuelle{
    transition:0.3s;
    padding-left:35px;
    padding-right:35px;
    padding-top:15px;
    padding-bottom:15px;
    font-size:2em;
    background-color:black;
    color:white;
}



div.tableaux_perso {
    display:flex;
   justify-content:center;
}

td.case_perso {
    text-align:center;
}

.case_perso {
    font-size:1.75em;
    padding-right:15px;
    padding-left:15px;
}

table.mon_perso {
    border:3px solid;
}


td.case_arbre {
    text-align:center;
    padding:10px;
    margin:0;
}

table.mon_arbre tr{
    border-bottom:1px solid;
}

.case_arbre {
    font-size:1.75em;
}

table.mon_arbre {
    border-right:3px solid;
    border-bottom:3px solid;
    border-top:3px solid;
    border-left:0;
}

div.inventaire{
    display:flex;
    justify-content:center;
    gap: 10px;
}

.case_equipement {
    font-size:1.75em;
    text-align:center;
    border:1px solid;
    padding:15px;
}

table.equipement{
    border:3px solid;
}

.case_inventaire {
    font-size:1.75em;
    text-align:center;
    border:1px solid;
    padding:15px;
    
}

table.inventaire{
    border:3px solid;
}


h2.bouton_modif a{
    transition:0.3s;
    padding:10px;
    color:black;
    border:1px solid;
    text-decoration:none;
}

h2.bouton_modif a:hover{
    background-color:black;
    color:white;
}

div.formulaire_infos{
    display:flex;
    justify-content:center;
    font-size:1.5em;
}

div.formulaire_infos input.form{
    height:1.5em;
}

.bouton_modif2 {
    transition:0.3s;
    padding:10px;
    color:black;
    border:1px solid;
    text-decoration:none;
    font-size:100%;
    margin:15px;
}

.bouton_modif2:hover{
    background-color:black;
    color:white;
}

.lancer_des{
    font-size:2em;
    border:1px solid;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:15px;
    padding-right:15px;
}

th.lancer_des {
    margin:0;
}

th.lancer_des input{
    margin:0;
    padding:0;
    height:50px;
    width:500px;
    text-align:center;
    font-size:30px;
}

th.lancer_des select{
    margin:0;
    padding:0;
    height:50px;
    width:500px;
    text-align:center;
    font-size:30px;
}

table.tableau_lancer{
    border:3px solid;
}

.lancer_bouton {
    transition:0.3s;
    padding:10px;
    color:black;
    border:1px solid;
    text-decoration:none;
    font-size:30px;
    margin:15px;
}

.lancer_bouton:hover{
    background-color:black;
    color:white;
}

th.historique_lancers{
    border:1px solid;
    background-color:black;
    color:white;
    font-size:2em;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:15px;
    padding-right:15px;
    text-align:center;
}

td.historique_lancers{
    font-size:1.5em;
    border:1px solid;
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:15px;
    padding-right:15px;
}

ul.menu_carte{
    display:flex;
    list-style:none;
    gap:20px;
    justify-content:center;
}

li.menu_carte{
    transition:0.5s;
    font-size:2em;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:15px;
    padding-right:15px;
    border:1px solid;
}

li.menu_carte:hover{
    background-color:black;
    color:white;
}

a.carte{
    text-decoration:none;
    color:black;
}